@import url('https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;531;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rufina:wght@400;700&display=swap');
html,body{
margin:0px;
height:100%;
background-color: white;
}
/*   SECCIÓN SIETE       */
.hcontenedor7 {
	position: relative;
	width: 100%;
	background-image: url(../img/home/fondo_movil7.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #000000;
	font-family: 'Spartan', sans-serif;
	border: .1px solid white;
	margin-top: 150px;
}
.simbolo7{
	position: absolute;
	top: -5px;
	left: 10px;
}
.simbolo7 img { height: 300px; }
.titulo7{
	position: relative;
	width: 70%;
	left: 15%;
	font-family: 'Rufina', serif;
	font-size: 28px;
	color: #1a1818;
	top: 35px;
	font-weight: 700;
	text-align: center;
}
.adorno_estrella7{
	position: relative;
	width: 16px;
	left: 50%;
	margin-left: -8px;
	top: 40px;
}
.adorno_estrella7 img { width: 100%; }
.texto7{
	position: relative;
	width: 60%;
	left: 20%;
	font-family: 'Spartan', sans-serif;
	font-size: 16px;
	font-weight: 200;
	color: #1a1818;
	top: 60px;
	text-align: center;
	margin-bottom: 80px;
}
.cont_blog{
	position: relative;
	width: 90%;
	left: 5%;
	top: 20px;
	padding-bottom: 100px;
	vertical-align: top;
	text-align: center;
}
.cont_blog h1 { text-align: left; font-family: 'Spartan', sans-serif; font-weight: 200; color: #aba7a6; font-size: 14px;}
.cont_blog h2 { text-align: left; font-family: 'Rufina', serif; color: black; font-size: 14px; }
.cont_blog h3 { text-align: left; font-family: 'Spartan', sans-serif; font-weight: 200; font-size: 11px; margin-bottom: 30px; }
.cont_blog h4 { text-align: center; font-family: 'Rufina', serif; color: black; font-size: 14px; margin-bottom: 30px;}
.cont_blog a { color: black; text-decoration: none; }
.cont_blog a:hover { text-decoration: none; color: black; }
.caja_blog{
	width: 40%;
	min-width: 250px;
	margin-left: 5%;
	margin-right: 3%;
	display: inline-block;
	vertical-align: top;
}
.caja_blog img { width: 100%; margin-bottom: 5px; }
.lee_mas7{
	position: relative;
	left: 50%;
	text-align: center;
	font-family: 'Spartan', sans-serif;
	font-weight: 200;
	font-size: 14px;
	color: white;
	bottom: 20px;
	background-color: #99AD9E;
	border-radius: 5px;
	padding: 5px 20px;
	margin-top: 150px;
	margin-left: -50px;
}
@media (min-width: 800px){
/*   SECCIÓN SIETE       */
.titulo7 { margin-top: 30px; margin-bottom: 30px; }
.texto7{ font-size: calc(.7em + .7vw); width: 50%; left: 25%; }
.simbolo7 { left: 5%; }
.adorno_estrella7 { margin-top: 30px; margin-bottom: 30px; }
.cont_blog h4 { margin-top: 10px; font-family: 'Rufina', serif; font-size: 22px; }
.cont_blog h5 { margin-top: 15px; font-family: 'Spartan', sans-serif; font-size: 20px; font-weight: 200; text-align: justify;}
.caja_blog{ width: 25%; max-width: 250px; }
.cont_blog h1 { text-align: left; font-family: 'Spartan', sans-serif; font-weight: 200; color: #aba7a6; font-size: 17px; margin-top: 10px;}
.cont_blog h2 { text-align: left; font-family: 'Rufina', serif; color: black; font-size: 17px; }
.cont_blog h3 { text-align: left; font-family: 'Spartan', sans-serif; font-weight: 200; font-size: 14px; margin-bottom: 30px; }
.cont_blog h4 { text-align: center; font-family: 'Rufina', serif; color: black; font-size: 14px; margin-bottom: 30px;}
.lee_mas7{ font-size: 17px; margin-left: -60px; }
}